## org.apache.poi.ss.formula
Interface WorkbookDependentFormula

All Known Implementing Classes:
  Area3DPtg, DeletedArea3DPtg, DeletedRef3DPtg, NamePtg, NameXPtg, Ref3DPtg

    public interface WorkbookDependentFormula

Should be implemented by any `Ptg` subclass that needs a workbook to render its formula.
For POI internal use only

Author:
  Josh Micich

Method Summary
`java.lang.String` `toFormulaString(FormulaRenderingWorkbook book)`

Method Detail

### toFormulaString

    java.lang.String toFormulaString(FormulaRenderingWorkbook book)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.